.m-t-64 {
    margin-top:64px;
}
.m-b-64 {
    margin-bottom:64px;
}
.m-t-48 {
    margin-top:48px;
}
.m-b-48 {
    margin-bottom:48px;
}
.m-t-32 {
    margin-top:32px;
}
.m-b-32 {
    margin-bottom:32px;
}
.m-b-0 {
    margin-bottom:0;
}

@media screen and (min-width: 801px) {
    .m-t-48 {
        margin-top:96px;
    }
    .m-b-48 {
        margin-bottom:96px;
    }
    .m-t-64 {
        margin-top:128px;
    }
    .m-b-64 {
        margin-bottom:128px;
    }
}